step_2="Etapa 2"
requirements_check = "Verificación de los requisitos"
requirement = Requisito
available = "¿ Disponible ?"
_false = Falso
_true = Verdadero
previous = Anterior
next = Siguiente
pdo_supported = "¿ Está cargada la extensión PDO ?"
mysql_supported = "¿ Está cargada la extensión MySQL ?"
postgresql_supported = "¿ Está cargada la extensión PostgreSQL ?"
mail_function_enabled = "¿ Está activada la función mail() ?"
gd_enabled = "¿ Está cargada la extensión GD ?"
imagick_enabled = "¿ Está cargada la extensión Image Magick ?"
mbstring_enabled = "¿ Está cargada la extensión Multibyte String ?"
config_file_writable = "¿ El archivo de configuración tiene permiso de escritura ?"
step_3 = "Etapa 3"
installation_information = "Informaciones de instalación"
database_connection = "Conección a la base de datos"
database_type = "Tipo de base de datos"
database_server = Servidor
database_username = "Nombre de usuario de la base de datos"
database_password = "Contraseña de la base de datos"
database_name = "Nombre de la base de datos"
database_schema = Esquema
database_file = "Archivo de base de datos"
other_information = "Otras informaciones"
administrator_username = "Nombre de usuario del administrador"
administrator_password = "Contraseña"
administrator_email = "Dirección de correo electrónico"
base_url = "Dirección del sitio web"
install_complete = "Instalación completada"
to_enhance_security = "Para mejorar la seguridad, ahora debería :"
delete_install_folder = "Eliminar la carpeta <em>install</em>"
remove_write_permissions = "Eliminar el permiso de escritura del archivo <em>config/config.php</em>."
config_file_could_not_be_written = "No se ha podido escribir el archivo de configuración."
only_one_database = "Sólo se necesita un sistema de base de datos. Si se utiliza MySQL/MariaDB, no se requiere PostgreSQL y viceversa."
